problem in installing livecode community version

Deploying to Linux? Get penguinated here.

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller, robinmiller

Post Reply
khadijah
Posts: 4
Joined: Thu Feb 02, 2017 9:47 am

problem in installing livecode community version

Post by khadijah » Thu Feb 02, 2017 10:00 am

hi there, i have problem in installing livecode on my PC.

i'm using ubuntu 14.04, linux 32 bit version.

i have tried to install livecode version 8.1.2 but it appear : unable to create required folder at '/opt/livecode/livecodecommunity-8.1.2x86'..

how i am supposed to do?

thankyou.

LiveCode_Panos
Posts: 304
Joined: Fri Feb 06, 2015 4:03 pm

Re: problem in installing livecode community version

Post by LiveCode_Panos » Thu Feb 02, 2017 10:59 am

Hi khadijah,

This sounds like a permissions-related issue. You can either run the installer from the terminal using:

Code: Select all

sudo /path/to/installer
and select installation for "All Users",

or just install for "You only".

Best regards,
Panos
--

khadijah
Posts: 4
Joined: Thu Feb 02, 2017 9:47 am

Re: problem in installing livecode community version

Post by khadijah » Thu Feb 02, 2017 11:02 am

hi Panos. i already install using admin users and i also already tick on the permissions that allow executing file as program.

LiveCode_Panos
Posts: 304
Joined: Fri Feb 06, 2015 4:03 pm

Re: problem in installing livecode community version

Post by LiveCode_Panos » Thu Feb 02, 2017 2:29 pm

Hmm..

Does installing for "You Only" work?

khadijah
Posts: 4
Joined: Thu Feb 02, 2017 9:47 am

Re: problem in installing livecode community version

Post by khadijah » Fri Feb 03, 2017 3:05 am

okayyy it work! thankyouuu so muchhhhh

Post Reply

Return to “Linux”